
/* Generic Link Block */

.pcr_linkblock, .pcr_linkblock span, .pcr_linkblock a {
	display: block;
	text-decoration: none;
}

.sceneThumbs a.pcr_linkblock {
  cursor: pointer;
}
.sceneThumbs span.pcr_linkblock {
  cursor: default;
}

/* Item data line */

.pcr_itemdata {
	overflow: hidden;
	margin-bottom: 15px;
	font-size: 11px; line-height: 16px;
}
.pcr_itemdata_left {
	float: left;
}
.pcr_itemdata_right {
	float: right;
}

/* Horizontal list */

.pcr_hlist {
	overflow: hidden;
	margin-left: -10px;
}
.pcr_hlist li {
	float: left;
	margin: 0 0 0 10px;
}

/* Text "icons" */

.pcr_texticon_hd {
	display: block;
	padding: 0 3px;
	background: #000;
	color: #fff; font-size: 11px; line-height: 14px;
}


/* Thumbnail grid */

.pcr_thumbgrid {
}
.pcr_thumbgrid ul {
	overflow: hidden;
	margin-left: -12px;
}
.pcr_thumbgrid li {
	float: left;
	margin: 0; padding: 0 0 17px 12px;
}

/* Thumbnails */

.pcr_thumb_img {
	display: block; position: relative;
	border: 1px solid #000;
}
.pcr_thumb_img img {
	display: block;
}

.pcr_thumb_active {
	position: absolute; top: 0; left: 0; z-index: 20;
	width: 100%; height: 100%;
	background: transparent url(../pcr_img/overlay_nowplaying.png) no-repeat center center;
}

.pcr_thumb_caption_verysmall {
	font-size: 10px; text-align: center;
}

/* Video details */

.pcr_videodetails {
	overflow: hidden;
	padding: 10px; margin-bottom: 20px;
	background: #eee;
}
.pcr_videodetails_thumb {
	float: left; margin-right: 15px;
}
.pcr_videodetails_col1 {
	float: left; margin-right: 15px;
	width: 200px;
}
.pcr_videodetails_col2 {
	overflow: hidden;
}

.pcr_videodetails_more {
	clear: both;
	width: 100%; padding-top: 10px;
}
.pcr_videodetails_moreswitch {
	clear: both;
	width: 100%; padding-top: 10px;
	cursor: pointer;
}
.pcr_videodetails_moreswitch span {
	display: block;
	height: 13px; padding-left: 14px; margin: 0 auto;
	font-size: 11px; line-height: 13px;
}
.pcr_videodetails_moreswitch .open_text {
	width: 120px;
	background: transparent url(../pcr_img/arrows_updown.png) no-repeat;
}
.pcr_videodetails_moreswitch .close_text {
	width: 0;
	background: transparent url(../pcr_img/arrows_updown.png) no-repeat 0 -13px;
}



/* Divider */

.pcr_hr {
  clear: both;
  color: #999999;
  background-color: #999999;
  height: 1px;
  border-width: 0;
  margin-top: 4px;
}
.pcr_hr hr {
	display: none;
}


/* Generic text */

.pcr_text {
	margin-bottom: 15px;
	font-size: 12px; line-height: 16px;
}
.pcr_text p {
	margin: 0;
}

.pcr_abstract {
	font-weight: bold;
}

/* Tabs */

.pcr_tabs {
	position: relative;
	height: 19px; border-bottom: 1px solid #dad6cd; margin-bottom: 20px;
}
.pcr_tabs ul {
	position: absolute; top: 0; left: 0; overflow: hidden;
}
.pcr_tabs li {
	float: left;
}
.pcr_tabs li a, .pcr_tabs li span {
	display: block;
	height: 19px; padding: 0 10px; border: 1px solid #dad6cd; border-bottom: 0; margin-right: 15px;
	background: #dad6cd;
	font-size: 12px; color: #444; line-height: 20px;
	cursor: pointer;
}
.pcr_tabs li a:hover, .pcr_tabs li span:hover {
	background: #fff;
	color: #000;
}
.pcr_tabs li.active a, .pcr_tabs li.active span {
	background: #fff;
	color: #000; font-weight: bold;
}

/* Detail view of img/video/whatever */

.pcr_detailview {
	margin-bottom: 20px;
}

.pcr_detailview_no_preview_thumb {
	margin-bottom: 17px;
}


/* Downloads etc. */


.pcr_downloads_container {
	padding: 10px 7px;
	background: #eee;
}


.pcr_downloads {
	margin-bottom: 13px;
	line-height: 14px;
}
.pcr_downloads li {
	overflow: hidden;
	margin-bottom: 4px;
}
.pcr_downloads span {
	display: block;
}
.pcr_downloads_box {
	float: left;
	margin-right: 3px;
}
.pcr_downloads_data {
	float: left;
}
.pcr_downloads a {
	line-height: 16px;
	padding-right: 16px;
}
.pcr_downloads a:hover {
	padding-right: 16px;
	background: transparent url(../pcr_img/icon_downloads_link.png) no-repeat right 1px;
}
.pcr_downloads_remark {
	font-size: 11px;
}

/* Social icons */

.pcr_socialicons {
	overflow: hidden;
}
.pcr_socialicons li {
	float: left; margin-right: 5px !important;
	font-size: 11px; line-height: 14px;
	margin-bottom: 0 !important;
}
.seriallist .pcr_socialicons li {
  margin-left: 5px !important;
  margin-right: 0 !important;
}
.pcr_socialicon {
	display: block; overflow: hidden;
	width: 16px; height: 0; padding-top: 16px;
	background: transparent url(../pcr_img/icons_social.png) no-repeat -9999px -9999px;
}
.pcr_socialicon-follow-rss              { background-position:    0    -40px; }
.pcr_socialicon-follow-facebook         { background-position:  -40px  -40px; }
.pcr_socialicon-follow-twitter          { background-position:  -80px  -40px; }
.pcr_socialicon-follow-googleplus       { background-position: -120px  -40px; }
.pcr_socialicon-follow-youtube          { background-position: -160px  -40px; }
.pcr_socialicon-follow-rss:hover        { background-position:    0      0  ; }
.pcr_socialicon-follow-facebook:hover   { background-position:  -40px    0  ; }
.pcr_socialicon-follow-twitter:hover    { background-position:  -80px    0  ; }
.pcr_socialicon-follow-googleplus:hover { background-position: -120px    0  ; }
.pcr_socialicon-follow-youtube:hover    { background-position: -160px    0  ; }
.pcr_socialicon-share-facebook          { background-position: -200px    0  ; }
.pcr_socialicon-share-twitter           { background-position: -240px    0  ; }
.pcr_socialicon-share-googleplus        { background-position: -280px    0  ; }

#plus1-li { width: 24px; padding-top: 1px; }
#plus1-disabled { height: 15px; position: absolute; z-index: 1; }
#plus1-enabled { height: 15px; position: absolute; z-index: 10; }
.pcr_socialicon-share-plus1-disabled {
  display: block; overflow: hidden; width: 24px; height: 0; padding-top: 16px; background: transparent url(../../static/img/gplus-disabled.png) no-repeat;
}

#addthis-disabled { padding: 0 2px; }
#addthis-disabled-icon {
	width: 16px; padding-top: 16px; background: transparent url(../../static/img/addthis-disabled.png) no-repeat;
  float:left; margin-right: 2px;
}
#addthis-enabled { position: relative; float: left; display: none; z-index: 100; }
#addthis-throbber { position: absolute; float: left; display: none; margin: 0 2px; z-index: 10; background-size: 16px 16px; background-color: #fff; }
.at_a11y  { display: none !important; }

.pcr_socialicon-share-pinterest {
  display: block; overflow: hidden; width: 32px; height: 0; padding-top: 16px; margin-top: 1px; background: transparent url(../../static/img/pinterest.png) no-repeat;
}

/* Generic formatting */

.pcr_text_strong {
	font-weight: bold;
}
.pcr_text_small {
	font-size: 11px; line-height: 14px;
}

.pcr_right {
  text-align: right;
  padding-right: 7px;
}
div.greybox .pcr_right {
  padding: 0;
}